prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libglabels
Description: GLabels Template Library
Requires: glib-2.0 libxml-2.0
Version: 2.2.8
Libs: -L${libdir} -lglabels
Cflags: -I${includedir}

